.delay0,
.delay00 {
    transition-delay: 0s;
    -moz-transition-delay: 0s;
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
}

.delay01 {
    transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -webkit-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
}

.delay02 {
    transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
}

.delay03 {
    transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
}

.delay04 {
    transition-delay: 0.4s;
    -moz-transition-delay: 0.4s;
    -webkit-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
}

.delay05 {
    transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -webkit-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
}

.delay06 {
    transition-delay: 0.6s;
    -moz-transition-delay: 0.6s;
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
}

.delay07 {
    transition-delay: 0.7s;
    -moz-transition-delay: 0.7s;
    -webkit-transition-delay: 0.7s;
    -o-transition-delay: 0.7s;
}

.delay08 {
    transition-delay: 0.8s;
    -moz-transition-delay: 0.8s;
    -webkit-transition-delay: 0.8s;
    -o-transition-delay: 0.8s;
}

.delayxx01 {
    transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -webkit-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
}

.delayxx02 {
    transition-delay: 0.6s;
    -moz-transition-delay: 0.6s;
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
}

.delayxx03 {
    transition-delay: 0.7s;
    -moz-transition-delay: 0.7s;
    -webkit-transition-delay: 0.7s;
    -o-transition-delay: 0.7s;
}

.delayxx04 {
    transition-delay: 0.8s;
    -moz-transition-delay: 0.8s;
    -webkit-transition-delay: 0.8s;
    -o-transition-delay: 0.8s;
}

.delay09 {
    transition-delay: 0.9s;
    -moz-transition-delay: 0.9s;
    -webkit-transition-delay: 0.9s;
    -o-transition-delay: 0.9s;
}

.delay10 {
    transition-delay: 1.0s;
    -moz-transition-delay: 1.0s;
    -webkit-transition-delay: 1.0s;
    -o-transition-delay: 1.0s;
}

.delay11 {
    transition-delay: 1.1s;
    -moz-transition-delay: 1.1s;
    -webkit-transition-delay: 1.1s;
    -o-transition-delay: 1.1s;
}

.delay12 {
    transition-delay: 1.2s;
    -moz-transition-delay: 1.2s;
    -webkit-transition-delay: 1.2s;
    -o-transition-delay: 1.2s;
}

.delay13 {
    transition-delay: 1.3s;
    -moz-transition-delay: 1.3s;
    -webkit-transition-delay: 1.3s;
    -o-transition-delay: 1.3s;
}

.delay14 {
    transition-delay: 1.4s;
    -moz-transition-delay: 1.4s;
    -webkit-transition-delay: 1.4s;
    -o-transition-delay: 1.4s;
}

.delay15 {
    transition-delay: 1.5s;
    -moz-transition-delay: 1.5s;
    -webkit-transition-delay: 1.5s;
    -o-transition-delay: 1.5s;
}

.delay16 {
    transition-delay: 1.6s;
    -moz-transition-delay: 1.6s;
    -webkit-transition-delay: 1.6s;
    -o-transition-delay: 1.6s;
}

.delay18 {
    transition-delay: 1.8s;
    -moz-transition-delay: 1.8s;
    -webkit-transition-delay: 1.8s;
    -o-transition-delay: 1.8s;
}

.delay20 {
    transition-delay: 2s;
    -moz-transition-delay: 2s;
    -webkit-transition-delay: 2s;
    -o-transition-delay: 2s;
}

.hasani {
    transition-duration: 1s;
    -moz-transition-duration: 1s;
    -webkit-transition-duration: 1s;
    -o-transition-duration: 1s;
}

.dura03 {
    transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
}

.dura06 {
    transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    -webkit-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
}

.dura10 {
    transition-duration: 1s;
    -moz-transition-duration: 1s;
    -webkit-transition-duration: 1s;
    -o-transition-duration: 1s;
}

.dura15 {
    transition-duration: 1.5s;
    -moz-transition-duration: 1.5s;
    -webkit-transition-duration: 1.5s;
    -o-transition-duration: 1.5s;
}

.scale01 {
    -webkit-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
}

.scale05 {
    -webkit-transform: scale(0.5, 0.5);
    -o-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    -moz-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
}

.ani.scale01,
.ani.scale05 {
    -webkit-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
}

.rotate90 {
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}

.ani.rotate90 {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
}

.s01r90 {
    -webkit-transform: rotate(90deg) scale(0.1);
    -o-transform: rotate(90deg) scale(0.1);
    transform: rotate(90deg) scale(0.1);
    -moz-transform: rotate(90deg) scale(0.1);
    -ms-transform: rotate(90deg) scale(0.1);
}

.ani.s01r90 {
    -webkit-transform: rotate(0deg) scale(1);
    -o-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);
    -moz-transform: rotate(0deg) scale(1);
    -ms-transform: rotate(0deg) scale(1);
}

.skew90 {
    -webkit-transform: skewX(90deg);
    -moz-transform: skewX(90deg);
    -ms-transform: skewX(90deg);
    -o-transform: skewX(90deg);
    transform: skewX(90deg);
}

.rotateX360 {
    -webkit-transform: rotateX(360deg);
    -moz-transform: rotateX(360deg);
    -ms-transform: rotateX(360deg);
    -o-transform: rotateX(360deg);
    transform: rotateX(360deg);
}

.ani.skew90 {
    -webkit-transform: skewX(0deg);
    -moz-transform: skewX(0deg);
    -ms-transform: skewX(0deg);
    -o-transform: skewX(0deg);
    transform: skewX(0deg);
}

.ani.rotateX360 {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

@-webkit-keyframes rotate360 {
    0% {
        -webkit-transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes rotate360 {
    0% {
        -moz-transform: rotate(0deg);
    }
    50% {
        -moz-transform: rotate(180deg);
    }
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-ms-keyframes rotate360 {
    0% {
        -ms-transform: rotate(0deg);
    }
    50% {
        -ms-transform: rotate(180deg);
    }
    100% {
        -ms-transform: rotate(360deg);
    }
}

@keyframes rotate360 {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes rotateY360 {
    0% {
        -webkit-transform: rotateY(0deg);
    }
    50% {
        -webkit-transform: rotateY(180deg);
    }
    100% {
        -webkit-transform: rotateY(360deg);
    }
}

@-moz-keyframes rotateY360 {
    0% {
        -moz-transform: rotateY(0deg);
    }
    50% {
        -moz-transform: rotateY(180deg);
    }
    100% {
        -moz-transform: rotateY(360deg);
    }
}

@-ms-keyframes rotateY360 {
    0% {
        -ms-transform: rotateY(0deg);
    }
    50% {
        -ms-transform: rotateY(180deg);
    }
    100% {
        -ms-transform: rotateY(360deg);
    }
}

@keyframes rotateY360 {
    0% {
        transform: rotateY(0deg);
    }
    50% {
        transform: rotateY(180deg);
    }
    100% {
        transform: rotateY(360deg);
    }
}

.op0 {
    opacity: 0;
}

.ani.op0 {
    opacity: 1;
}

.fadeindown60 {
    -webkit-transform: translateY(60px);
    -moz-transform: translateY(60px);
    opacity: 0.5;
    -o-transform: translateY(60px);
    -ms-transform: translateY(60px);
    transform: translateY(60px);
}

.ani.fadeindown60 {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    opacity: 1;
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.fadeinup60 {
    -webkit-transform: translateY(-60px);
    -moz-transform: translateY(-60px);
    opacity: 0.5;
    -o-transform: translateY(-60px);
    -ms-transform: translateY(-60px);
    transform: translateY(-60px);
}

.ani.fadeinup60 {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    opacity: 1;
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.fadeinleft60 {
    -webkit-transform: translateX(-60px);
    -moz-transform: translateX(-60px);
    opacity: 0.5;
    -o-transform: translateX(-60px);
    -ms-transform: translateX(-60px);
    transform: translateX(-60px);
}

.ani.fadeinleft60 {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    opacity: 1;
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.fadeinright60 {
    -webkit-transform: translateX(60px);
    -moz-transform: translateX(60px);
    opacity: 0.5;
    -o-transform: translateX(60px);
    -ms-transform: translateX(60px);
    transform: translateX(60px);
}

.ani.fadeinright60 {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    opacity: 1;
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.updown {
    -webkit-animation: updown 2s linear infinite;
    animation: updown 2s linear infinite;
}

@-webkit-keyframes updown {
    0% {
        -webkit-transform: translate(0px, 0px);
    }
    25% {
        -webkit-transform: translate(0px, -10px);
    }
    50% {
        -webkit-transform: translate(0px, 0px);
    }
    75% {
        -webkit-transform: translate(0px, 10px);
    }
    100% {
        -webkit-transform: translate(0px, 0px);
    }
}

@-moz-keyframes updown {
    0% {
        -moz-transform: translate(0px, 0px);
    }
    25% {
        -moz-transform: translate(0px, -10px);
    }
    50% {
        -moz-transform: translate(0px, 0px);
    }
    75% {
        -moz-transform: translate(0px, 10px);
    }
    100% {
        -moz-transform: translate(0px, 0px);
    }
}

@keyframes updown {
    0% {
        transform: translate(0px, 0px);
    }
    25% {
        transform: translate(0px, -10px);
    }
    50% {
        transform: translate(0px, 0px);
    }
    75% {
        transform: translate(0px, 10px);
    }
    100% {
        transform: translate(0px, 0px);
    }
}

.find {
    -webkit-transform: translateY(60px);
    -moz-transform: translateY(60px);
    opacity: 0;
    -o-transform: translateY(60px);
    -ms-transform: translateY(60px);
    transform: translateY(60px);
}

.ani.find {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    opacity: 1;
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.finu {
    -webkit-transform: translateY(-60px);
    -moz-transform: translateY(-60px);
    opacity: 0;
    -o-transform: translateY(-60px);
    -ms-transform: translateY(-60px);
    transform: translateY(-60px);
}

.ani.finu {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    opacity: 1;
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.finl {
    -webkit-transform: translateX(-60px);
    -moz-transform: translateX(-60px);
    opacity: 0;
    -o-transform: translateX(-60px);
    -ms-transform: translateX(-60px);
    transform: translateX(-60px);
}

.ani.finl {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    opacity: 1;
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.finr {
    -webkit-transform: translateX(60px);
    -moz-transform: translateX(60px);
    opacity: 0;
    -o-transform: translateX(60px);
    -ms-transform: translateX(60px);
    transform: translateX(60px);
}

.ani.finr {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    opacity: 1;
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.scl01 {
    -webkit-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    opacity: 0;
}

.scl05 {
    -webkit-transform: scale(0.5, 0.5);
    -o-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    -moz-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
    opacity: 0;
}

.ani.scl01,
.ani.scl05 {
    -webkit-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    opacity: 1;
}

.findsc05 {
    -webkit-transform: translateY(60px) scale(0.5, 0.5);
    -moz-transform: translateY(60px) scale(0.5, 0.5);
    -o-transform: translateY(60px) scale(0.5, 0.5);
    -ms-transform: translateY(60px) scale(0.5, 0.5);
    transform: translateY(60px) scale(0.5, 0.5);
    opacity: 0;
}

.finusc05 {
    -webkit-transform: translateY(-60px) scale(0.5, 0.5);
    -moz-transform: translateY(-60px) scale(0.5, 0.5);
    -o-transform: translateY(-60px) scale(0.5, 0.5);
    -ms-transform: translateY(-60px) scale(0.5, 0.5);
    transform: translateY(-60px) scale(0.5, 0.5);
    opacity: 0;
}

.ani.finusc05,
.ani.findsc05 {
    -webkit-transform: translateY(0) scale(1, 1);
    -moz-transform: translateY(0) scale(1, 1);
    -o-transform: translateY(0) scale(1, 1);
    -ms-transform: translateY(0) scale(1, 1);
    transform: translateY(0) scale(1, 1);
    opacity: 1;
}

.finlsc05 {
    -webkit-transform: translateX(-60px) scale(0.5, 0.5);
    -moz-transform: translateX(-60px) scale(0.5, 0.5);
    -o-transform: translateX(-60px) scale(0.5, 0.5);
    -ms-transform: translateX(-60px) scale(0.5, 0.5);
    transform: translateX(-60px) scale(0.5, 0.5);
    opacity: 0;
}

.finrsc05 {
    -webkit-transform: translateX(60px) scale(0.5, 0.5);
    -moz-transform: translateX(60px) scale(0.5, 0.5);
    -o-transform: translateX(60px) scale(0.5, 0.5);
    -ms-transform: translateX(60px) scale(0.5, 0.5);
    transform: translateX(60px) scale(0.5, 0.5);
    opacity: 0;
}

.ani.finrsc05,
.ani.finlsc05 {
    -webkit-transform: translateX(0) scale(1, 1);
    -moz-transform: translateX(0) scale(1, 1);
    -o-transform: translateX(0) scale(1, 1);
    -ms-transform: translateX(0) scale(1, 1);
    transform: translateX(0) scale(1, 1);
    opacity: 1;
}

.scaleout {
    -webkit-animation: scaleout 1.2s infinite ease-in-out;
    animation: scaleout 1.2s infinite ease-in-out;
}

@-webkit-keyframes scaleout {
    0% {
        -webkit-transform: scale(1.0)
    }
    100% {
        -webkit-transform: scale(1.1);
        opacity: 0;
    }
}

@keyframes scaleout {
    0% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
    100% {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        opacity: 0;
    }
}

.active .scale01,
.active .scale05 {
    -webkit-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
}

.active .rotate90 {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
}

.active .s01r90 {
    -webkit-transform: rotate(0deg) scale(1);
    -o-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);
    -moz-transform: rotate(0deg) scale(1);
    -ms-transform: rotate(0deg) scale(1);
}

.active .skew90 {
    -webkit-transform: skewX(0deg);
    -moz-transform: skewX(0deg);
    -ms-transform: skewX(0deg);
    -o-transform: skewX(0deg);
    transform: skewX(0deg);
}

.active .rotateX360 {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.active .op0 {
    opacity: 1;
}

.active .fadeindown60 {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    opacity: 1;
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.active .fadeinup60 {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    opacity: 1;
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.active .fadeinleft60 {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    opacity: 1;
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.active .fadeinright60 {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    opacity: 1;
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.active .find {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    opacity: 1;
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.active .finu {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    opacity: 1;
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.active .finl {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    opacity: 1;
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.active .finr {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    opacity: 1;
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.active .scl01,
.active .scl05 {
    -webkit-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    opacity: 1;
}

.active .finusc05,
.active .findsc05 {
    -webkit-transform: translateY(0) scale(1, 1);
    -moz-transform: translateY(0) scale(1, 1);
    -o-transform: translateY(0) scale(1, 1);
    -ms-transform: translateY(0) scale(1, 1);
    transform: translateY(0) scale(1, 1);
    opacity: 1;
}

.active .finrsc05,
.active .finlsc05 {
    -webkit-transform: translateX(0) scale(1, 1);
    -moz-transform: translateX(0) scale(1, 1);
    -o-transform: translateX(0) scale(1, 1);
    -ms-transform: translateX(0) scale(1, 1);
    transform: translateX(0) scale(1, 1);
    opacity: 1;
}